Bug 148416 - HWCERT: HP rx7620 Server [Goto Cert]
HWCERT: HP rx7620 Server
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
N.A.
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:20 EST by David Lawrence
Modified: 2016-11-19 12:31 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148416 None None None 2016-11-19 12:31 EST

  None (edit)
Description David Lawrence 2005-02-15 00:20:13 EST
Additional Data:

Original Reporter: cww@redhat.com
Last Touched By: cww@redhat.com
Cpu Name: Intel(R) IPF
Last Touched On: 2004-07-23 12:58:44-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5570
Detail Notes: HP SmartArray 6402 RAID controler
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-07-06 16:35:48-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5570
Detail Notes: DVD ROM 305
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-07-06 16:24:44-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5570
Detail Notes: LSI Logic 53c1010
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-07-06 16:28:17-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5570
Detail Notes: Broadcom 5701 Copper Gigabit
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-07-06 16:29:37-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5570
Detail Notes: Broadcom 5701 Fibre Gigabit
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-07-06 16:31:09-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5570
Detail Notes: LSI Logic 53c1000
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-07-06 16:34:42-04

Detail 7:
Ease of Install: 4
Status: Certified
User Name: cww@redhat.com
Hardware Id: 5570
Detail Notes: Qlogic Corp. QLA2312 Fibre Channel Adapter
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-07-06 16:41:43-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5570
Detail Notes: Intel Itanium-2 1.3GHz, 1.4GHz or 1.5GHz<br> 
Qty: 2-8
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-07-21 17:18:01-04

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5570
Detail Notes: 2 GB - 96GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-08-02 11:21:41-04

Detail 10:
Ease of Install: 4
Status: Certified
User Name: cww@redhat.com
Hardware Id: 5570
Detail Notes: 4-port Tulip NIC
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-09-20 13:34:30-04


Note You need to log in before you can comment on or make changes to this bug.